<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.777000427246</MDI>
      <MDI key="STATISTICS_MEAN">10.840285865382</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3190002441406</MDI>
      <MDI key="STATISTICS_STDDEV">6.2257350944716</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
